QGIS Application - Bug report #2184

new labels: with OTFR enabled labels do not show in map canvas
2009-12-03 03:28 AM - Giovanni Manghi

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Martin Dobias
Map Canvas

All

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No
fixed
12244

Description

Tested with a few layers with a projected crs.

Associated revisions

Revision a66b2f96 - 2009-12-08 02:04 AM - Martin Dobias

Make labeling plugin work with on-the-fly projections again (fixes #2184)

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12370 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 99d6d254 - 2009-12-08 02:04 AM - Martin Dobias

Make labeling plugin work with on-the-fly projections again (fixes #2184)

git-svn-id: http://svn.osgeo.org/qgis/trunk@12370 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-07 05:05 PM -

- Resolution set to fixed

Martin Dobias

- Status changed from Open to Closed

Fixed in commit:99d6d254 (SVN r12371)
